body {
    background-color: #005064;
    background-image: url(assets/images/background-image.jpeg);
    background-repeat: no-repeat;
    background-size: 100%;
    color: #4E6366;
    font-family: 'Inter-Regular', sans-serif;
    font-size: large;
    /* Aplicando a fonte ASAP */
}

#img-cnn {
    background-image: url(cnn-brasil.png);
}

.analog-clock {
    margin: 0 auto;
    width: 180px;
    height: 180px;
    position: relative;
    border-radius: 50%;
    border: 8px solid #333;
    background-image: url(analogic-clock.jpeg);
    background-size: 164px 164px;
}

.hour,
.minute,
.second {
    position: absolute;
    width: 50%;
    height: 4px;
    background: #F36E21;
    top: 50%;
    transform-origin: 100%;
}

.hour {
    transform: rotate(90deg);
}

.minute {
    transform: rotate(180deg);
}

.second {
    background: #fff;
    transform: rotate(270deg);
}

.pai {
    display: flex;
    flex-direction: row;

}

.pai .meio {
    flex-grow: 1;
    text-align: center;
}

.pai .dir,
.pai .esq {
    flex-basis: 50px;
}

.weather-widget {
    width: 100%;
    height: 300px;
}

.logo {
    color: #fff;
    font-family: 'Inter-Regular', sans-serif;
    font-size: large;
    position: relative;
    /* Aplicando a fonte ASAP */
}

.block {
    background-color: #969DA2;
    color: #fff;
    font-family: 'Inter-Bold', sans-serif;
    font-size: large;
    border-radius: 20px;
    border: none;
    /* Aplicando a fonte ASAP */
}

.text-center {
    text-align: center;
    padding: 2px;
    color: #fff;
}

.kpi-green {
    background-color: #FFFFFF;
    text-align: center;
    width: 300px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    border-radius: 10px;
}

.kpi-orange {
    background-color: #FFFFFF;
    text-align: center;
    width: 300px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    border-radius: 10px;
}

.chart {
    width: 100%;
    margin: 0 auto;
}

.chart#speedometer-chart {
    margin: 0;
    padding: 0;
}

.block-kpi {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
}

.block-text-chart {
    position: absolute;
    left: 0;
    right: 0;
    margin-top: -100px;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
}

#img-logo-statled {
    width: 73%;
    left: 10%;
    position: absolute;
}

#speedometer-chart,
#velocity-chart {
    margin-top: 140px;
    width: 100%;
    height: 400px;
}

#ww_5f048c1ccaba1 {
    border-radius: 10px;
    width: 100%;
    text-align: center;
    max-width: none !important;
}

.background-clock {
    margin-top: 5px;
    color: #ffffff;
    background-size: 100%;
    height: 240px;
    background-image: url(assets/images/newclock/layout.png);
    background-repeat: no-repeat;
    border-radius: 30px;
}

@font-face {
    font-family: 'DS-DIGIB';
    src: url('assets/ds_digital/DS-DIGIB.TTF') format('truetype');
}

@font-face {
    font-family: 'Inter-Bold';
    src: url('assets/Asap/Inter-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter-Regular';
    src: url('assets/calibri/Inter-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter-Regular';
    src: url('assets/Mission Gothic/Mission-Inter-Regular.otf') format('truetype');
}

@font-face {
    font-family: 'Inter-Bold';
    src: url('assets/Inter/Inter-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter-Regular';
    src: url('assets/Inter/Inter-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter-SemiBold';
    src: url('assets/Inter/Inter-SemiBold.ttf') format('truetype');
}

.relogio-head {
    font-size: 50px !important;
    margin-left: 28px;
    font-family: 'DS-DIGIB', Arial, sans-serif;
}

.background-clock > h2 {
    position: relative;
    margin-top: 25px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    z-index: 2;
}

#brasilia-time,
#ny-time,
#portugal-time {
    margin-top: 93px;    
    position: relative;
    z-index: 2;
    font-size: 38px;
}

#brasilia-time {
    margin-left: 42px;
}

#ny-time {
    margin-left: 42px;
}

#portugal-time  {
    margin-left: 42px;
}

#headGroup {
    margin-bottom: 40px;
}

.texto-inferior {
    margin-top: 60px;
    font-size: 35px;
    font-weight: bold;
}

.plantio {
    margin-top: 4px;
    text-align: center;
    font-family: 'Inter-Regular', sans-serif;
}

.arvore {
    padding: 0 !important;
    margin: 40px 0 0 0 !important;
}

div.arvore {
    float: left;
    text-align: center;
    font-family: 'Inter-Regular', sans-serif;
    margin-top: 30px;
}

div.kpi-arvore {
    width: 80%;
    height: 50px;
    background-color: #FFFFFF;
    font-size: 43px;
    text-align: center;
    margin: 0 auto;
    font-family: 'Inter-Bold', sans-serif;
    color: #21af4a;
    display: flex;
    align-items: center;
    justify-content: center;
}

div.kpi-arvore-text {
    margin-top: 10px;
    font-size: 25px;
    text-align: center;
    font-family: 'Inter-SemiBold', sans-serif;
}

.text-arvore-dia {
    margin-left: 48px;
    margin-top: -20px;
}

.apexcharts-legend .apexcharts-align-right .apx-legend-position-right {
    width: 500px !important;
}

.containerGauges,
.background-area-manguezal {
    min-height: 815px;
}

.kpi-orange>h2,
.kpi-green>h2 {
    font-size: 35px;
    font-weight: bold;
}

.kpi-orange>h2 {
    color: #ea5f0d;
}

.kpi-green>h2 {
    color: #016b84;
}

.kpi-group {
    text-align: center;
}

#kpi-arvore,
.kpi-group-1,
.kpi-group-2 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}

.background-energia-gerada {
background: rgb(192,69,0);
background: linear-gradient(0deg, rgba(192,69,0,1) 2%, rgba(242,110,32,1) 25%);
}

.background-carbono-capturado {
    background-image: url(assets/images/Frame10.png);
    background-repeat: no-repeat;
    /*background-size: 100%;*/
    background-size: 101% 100%;
}

.background-area-manguezal {
    background-image: url(assets/images/Frame7.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.card-title {
    margin-top: 40px;
}

.anychart-credits-text,
.anychart-credits-logo {
    visibility: hidden;
}

.textoAbaixoKPI {
    margin-top: 40px;
    text-align: center;
    font-family: 'Inter-Regular', sans-serif;
    font-size: 20px;
}

.imgIconType {
    position: absolute;
    top: 405px;
    left: 280px;
    width: 60px;
    z-index: 1;
}

.imgRelogioType1 {
    position: absolute;
    top: 0px;
    left: 591px;
    width: 160px;
    z-index: 1;
}

.imgRelogioType2 {
    position: absolute;
    top: 30px;
    left: 871px;
    width: 160px;
    z-index: 1;
}

.imgRelogioType3 {
    position: absolute;
    top: 30px;
    left: 1153px;
    width: 160px;
    z-index: 1;
}

.area-manguezal-superior {
    width: 40%;
    margin-left: 5%;
}

.area-manguezal-superior-2 {
    width: 35%;
    margin-left: 10%;
}

.group-area-manguezal-superior {
    padding: 20px;
    margin-top: 15px;
}

.area-manguezal-inferior-img {
    width: 33.5%;
    margin-left: 70px;
    padding: 5px;
    height: 200px;
}

.txt12minutos {
    word-break: break-word;
    text-align: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;    
}

.txt12minutos > h4 {
    font-size: 25px;
}

.carousel {
    width: 300px;
    margin: 0 auto;
}

#logo-cnn {
    margin-top: 4px;
}

.energia-gerada-txt, .captura-carbono-txt, .area-manguezal-txt {
    font-size: 40px;
}

.previsaotTempo {
    margin-top: 12px;
}